Data-Unixish

Errors

Data-Unixish-1.37 has the following 3 errors.

CategoryError
missing_prereqssyntax
use_strictData::Unixish::Util
use_warningsData::Unixish::Util